body{
    /* background-color: grey; */
    margin: 0;
}

header{
    z-index: 1;
    position: sticky;
    top: 0;

    border-bottom: 3px solid #00a32c;

    background-color: #fff;
    height: 90px;
    margin: 0;
    padding: 0;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5%;
}

.header-logo{
    height: 100%;
}

.header-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    gap: 8%;
}

.header-nav-item{
    cursor: pointer;

    background-color: #EBEBEB;

    color: #000;
    font-size: 1.25em;
    text-align: center;
    text-decoration: none;
    width: auto;
    padding: 20px 30px;
    transition: 200ms;
}

.header-nav-item:hover{
    background-color: #D6D6D6;
    transform: scale(1.1);
}